.price_default {
    @padding:0;
    @font-size:100%;
    @font-size_old:100%;
    @color:@c-title;
    @color_old:@c-grey;
    @color_new: @c-title;

    @color_invert:@c-title-invert;
    @color_old_invert:@c-grey;
    @color_new_invert: @c-title;

    @font-weight: 400;

    @overline-color:@color_old;
    @overline-width:1px;

    flex-direction: column;
    align-items: flex-end;
    .price__val {
        white-space: nowrap;
        color: @color;
        font-size: @font-size;
        font-weight: @font-weight;
        ._invert & {
            color: @color_invert;
        }
    }
    .price__new {
        white-space: nowrap;
        color: @color_new;
        font-size: @font-size;
        font-weight: @font-weight;

    }
    .price__old {
        white-space: nowrap;
        color: @color_old;
        font-size: @font-size_old;
        font-weight: @font-weight;
        .mt_xs;
        &:after {
            display: block;
            content: '';
            position: absolute;
            left: -5%;
            right: -5%;
            top: 50%;
            border-bottom: @overline-width solid @overline-color;
            margin-top: -@overline-width/2;
        }
    }
}

